@charset "gb2312";
/* CSS Document */

#banner{width:978px; height:293px; margin:15px auto; border:1px solid #c4c4c4;}

#con{width:980px; height:204px; margin:0 auto;}
#con_l{width:233px; height:174px; float:left; border:1px solid #cbcbc9; padding:2px;}
#con_m{width:469px; height:180px; float:left; margin:0 18px;}
#title{width:469px; height:31px; background:url(../images/indexnewstitbg.gif) no-repeat; margin-bottom:13px;}
#title_l{ padding:9px 0 0 18px; float:left;}
#title_r img{width:33px; height:7px; overflow:hidden; padding:14px 9px 0 0; float:right;}
#news{width:469px; height:136px;}
#news img{border:1px solid #c2c1c1; padding:2px; float:left; margin-right:21px;}
#news_r{width:269px; height:136px; float:left; padding-right:12px;}
#news_r span{width:269px; height:72px;color:#383838; display:block;}
#news_r span b{ font-size:13px; color:#017528; padding-top:3px; display:block;}
#news_r li{width:249px; height:16px; line-height:14px; border-bottom:1px solid #e6e6e6; padding:4px 0 0 20px; background:url(../images/indexnewsdoc.gif) no-repeat 4px 7px;}
#news_r li a{color:#656565;}
#news_r li:hover a{color:#06681a;}

#pro{width:980px; height:170px; margin:0 auto; overflow:hidden;}
#tit{width:953px; height:22px; background:url(../images/indexprotitbg.gif) repeat-x; padding:6px 12px 0 15px; margin-bottom:23px;}
#pro li{width:152px; height:119px; float:left; text-align:center; margin:0 6px 0 5px; display:inline;}
#pro li img{border:1px solid #ebebeb;}
#pro li p a{color:#656565; padding-top:8px; display:block; line-height:14px;}


#product{width:980px; height:204px; background:url(../images/indexprobg.gif) no-repeat 3px 0; margin:0 auto 28px auto; margin-top:20PX;}

	  .rollBox {width:980px; height:154px;overflow:hidden;}
	  .rollBox .LeftBotton {overflow:hidden;float:left;display:inline;background:url(../images/jt1.gif) no-repeat;width:22px;height:71px; cursor: pointer; margin:19px 28px 0 0;}
	  .rollBox .RightBotton {overflow:hidden;float:left;display:inline;background:url(../images/jt2.gif) no-repeat;width:22px;height:71px; cursor:pointer;display:inline; margin:19px 0 0 27px;}
	  .rollBox .Cont {width:880px;overflow:hidden;float:left;display:inline;}
	  .rollBox .ScrCont {width:10000px;}/*加大宽度是为了适应更多的logo内容*/

	  .rollBox .Cont li {width:166px; height:119px;float:left;display:inline; margin-right:10px; padding:4px; background:#d8d8d8;}
	  .rollBox #List1, .rollBox #List2 {float:left;}
	  
	  
	  #986{width:1000px; height:auto; margin:0px auto; background:#FFF}